
/* Make specific elements hide when printing */
@media print {
    .no-print, .no-print *
    {
        display: none !important;
    }
		@page {
      size: auto;   /* auto is the initial value */
      margin-bottom: 30px;
      margin-top: 25px;

    }

    #pageBreak {
      page-break-after: always;
    }
}

.resume-header {
  font-weight: bolder;
  font-size: 55px;
  letter-spacing: 10px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  margin-bottom: 20px;
  line-height:45px;
}

.resume-subheader {
  font-weight: 100;
  font-size: 20px;
  letter-spacing: 6px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  margin-bottom:30px;
  padding-top:5px;
  width:100%;
  float:left;
}

.ghcard{
  float:left;
}


.linkedin{
  float:left;
  margin-top:35px;
  margin-left:20px;
}

.embedCards{
  width:800px;
  text-align: center;
  margin-left:25px;
  margin-bottom: 30px;
  height:120px;
}


h6{
  margin-bottom:20px;
  margin-top:10px;
  font-size:18px;
}

h5{
  margin-bottom:10px;
  margin-top:10px;
}

h3{
  margin-top:40px;
  font-weight:bold;
}

html{
  background-color: #fff;
}

body{
  font-family: 'Open Sans', sans-serif;
  background-color: #fff;
}

p {
  margin-top:5px;
}

li {
  font-size:15px;
  line-height: 24px;
}

ul {
  margin-top:0px;
}

.post-content{
  margin-top:80px;
}

h6 span {
  font-size:15px;
  padding-top: 3px;
}

/* Hide elements on small screen sizes */
@media screen and (max-width: 900px) {
    .embedCards {
        display: none !important;
    }
}
